{
  "verseBefore": "Let the slavery be heavy on the men so they will do it, and may not gaze at words of lies.”\n\\p\n\\ts\\* ",
  "verseAfter": "Let the slavery be heavy on the men so they shall do it, and shall not gaze at words of lies.”\n\\p\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 5,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-07-30T15:35:04.870Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 5,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
